<?php
//start_migration.html
define('_MD_START_MIGRATION_TITLE', 'XooNIpsデータ移行');
define('_MD_START_MIGRATION_MSG', 'XooNipsのデータ移行をしますか？');

//install_xleprgress.html
define('_MD_START_MIGRATION_MSG', 'leprogressが検出されました。xleprogressにアップデートしますか？');

//done_migration.html
define('_MD_DONE_MIGRATION_MSG', 'データ移行が完了しました。');
